port: 443               # HTTP 代理端口
socks-port: 443          # SOCKS 代理端口
redir-port: 443          # 透明代理端口
allow-lan: true           # 是否允许局域网访问
mode: Rule                # 流量分发模式 (Rule/Global/Direct)
log-level: info           # 日志级别 (info/debug/warning/error)

proxies:                  # 代理节点列表
  - name: Proxy1          # 节点名称
    type: ss             # 节点类型 (如 Shadowsocks)
    server: 43.163.91.181   # 服务器地址
    port: 443           # 服务器端口
    cipher: chacha20-ietf-poly1305   # 加密方式
    password: Huawei12#$   # 密码

proxy-groups:             # 代理组
  - name: Auto-Select     # 组名称
    type: select          # 组类型 (select/url-test/fallback)
    proxies:
      - Proxy1
      - DIRECT

rules:                    # 流量分发规则
  - DOMAIN-SUFFIX, google.com, Proxy1
  - DOMAIN-SUFFIX, facebook.com, Proxy1
  - GEOIP, CN, DIRECT
  - MATCH, Auto-Select
